# Team Hekkie
We are Business & IT students at the University of Twente (NL) and colleages at Cofano Software Solutions with a passion for awesome stuff creation.

Our team name is inspired by a (Dutch) video-fragment ([view on YouTube](https://www.youtube.com/watch?v=CU83bmwMiYU)). It's about an employee of a company calling the the pound-sign on your phone "Hekkie" (which sound the same as the English term "Hacky"). This caused some confusion with the interviewed man, since "Hekkie" also means fence which he doesn't have, because he lives in a tower block.

## Members
- Djuri Baars
- Leon de Vries

## Our skills
Learning new stuff in short time and hacking together awesome in even shorter time.
